Flex support completely screwed in latest EAPs

Flex support in the latest builds (#9618 and #9647) is completely screwed due to wrong MXML compiler invocation and/or faulty compiler configuration settings. I spent a lot of time analyzing the problem and made detailed suggestions what needs to be fixed in this JIRA ticket http://www.jetbrains.net/jira/browse/IDEA-21466. I was hoping this would be fixed in the next EAP which just came out today (#9647). For me this bug is blocker and I am stuck with #9572 which is the only build handling Flex compilation correctly. Is anything wrong with my English?

Peter

1 comment
Comment actions Permalink

Thank you very much for the participation.
I am sorry for delaying fixes, was busy with scheduling activity. It
will be fixed in next eap build.

Peter Jacobsen wrote:

Flex support in the latest builds (#9618 and #9647) is completely screwed due to wrong MXML compiler invocation and/or faulty compiler configuration settings. I spent a lot of time analyzing the problem and made detailed suggestions what needs to be fixed in this JIRA ticket http://www.jetbrains.net
/jira/browse/IDEA-21466. I was hoping this would be fixed in the next EAP which just came out today (#9647). For me this bug is blocker and I am stuck with #9572 which is the only build handling Flex compilation correctly. Is anything wrong with my English?

Peter

---
Original message URL: http://www.jetbrains.net/devnet/message/5230183#5230183



--
Best regards,
   Maxim Mossienko
IntelliJ Labs / JetBrains Inc.
http://www.intellij.com
"Develop with pleasure!"

0

Please sign in to leave a comment.